body, .main_header__wrapper, .-outer-wrapper {
    max-width: 438px!important;
    margin: 0 auto!important;
}
.provider_box {
    width: 100%!important;
}
.p-3.sticky__bottom[data-minitab="slot"] div#gamesContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.p-3.sticky__bottom[data-minitab="slot"] div#gamesContainer .gameCard.p-2 {
    flex: 0 0 30%;
    width: 1px;
    margin: 0 auto;
}

:root {
    --primary-gradient: linear-gradient(182deg,#dc3545,#a30c1b);
    --primary-bg-1: #a30c1b;
    --bg-white: #fff;
}

html {
    background: var(--primary-bg-1);
}

body {
    background: var(--bg-white);
}
.swiper-slide {
    height: 100%!important;
}
div#app {
    background: #451016!important;
}
.provider_name,p.text-center.mt-2.font-semibold.text-black,span.text-\[1rem\].text-black.menu___text,marquee.text-\[\#000\].mt-1.text-center.items-center.scrolling-text-item.w-full.h-full {
    color: white!important;
}
.footer_bullshit.foot_gradient .logo.flex.justify-center {
    width: 100%;
    height: 5rem;
}
.footer_bullshit.foot_gradient .bullshit_games, .provider_image img.provider-logo {
    max-width: 100% !important;
}
.swiper-pagination-bullet {
    background: #fff;
    min-width: 1.5rem;
    height: .5rem;
    border-radius: 4px;
} 
.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--primary-gradient);
}

